node package manager

wew

wew

a humanist functional programming language 🎉

Release npm David

Installation

You can use npm or yarn to install wew. wew requires Node.js 6.0.0 or above.

$ npm install --global wew
$ yarn global add wew

If successful, the wew command should show the cli documentation.

Documentation

The wew documentation can be found in doc.